

# Racine du projet
set(JSON_SCHEMA_VALIDATOR_ROOT "${CMAKE_CURRENT_SOURCE_DIR}/lib/All/json_schema_validator")

#include et lib
set(JSON_SCHEMA_VALIDATOR_INCLUDE_DIRS  "${JSON_SCHEMA_VALIDATOR_ROOT}")
set(JSON_SCHEMA_VALIDATOR_LIBRARIES  "${JSON_SCHEMA_VALIDATOR_ROOT}/libnlohmann_json_schema_validator.a")

message(STATUS "JSON Schema Validator chargé depuis ${JSON_SCHEMA_VALIDATOR_ROOT}")

set(JSON_SCHEMA_VALIDATOR_FOUND  TRUE)